filename = 'shogi-fabric-26.1.2-26.1.2.7.jar'
name = 'Shogi'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'shogi-fabric-26.1.2-26.1.2.7.jar'

[download]
hash = '20756f643c708039a2e8be80348b2000e6661b69'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8404486
project-id = 1475746